body {
	margin:20px;
	padding:0;
	font-size:10.0pt;
	font-family:"Trebuchet MS";
	font-weight:normal;
	background: #ffffff;
}
.titre {
	font-size:14.0pt;
}	
/* List Definitions */
ol {margin-bottom:0cm;}
ul {margin-bottom:0cm;}
.boite {
	font-size:12.0pt;
	background:#e6e6e6;	
	text-align: center;
	font-weight:bold;
	padding: 5px;
}
a.neutre {border:0px;text-decoration: none;}
a.neutre:hover {border:0px;text-decoration: none;}
a {color: #000000;font-weight: bold;font-style: normal;border-bottom: 1px dotted #800000; text-decoration: none;}
a:hover {color: #800000;border-bottom: 1px solid transparent; text-decoration: none;}
